petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMLabelClearValue

Clear the value a label assigns to a point

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelClearValue(DMLabel label, PetscInt point, PetscInt value)

### Input Parameters

| label | - the DMLabel
| point | - the point
| value | - The point value

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue()

Level:intermediate
Location:src/dm/labeldmlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages